{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/vixen_vix_poke_vix_staff",				"guid_override":"{00d44a86-1564-4a0f-8a54-2fdcf3f4cab6}"},	
        {"event_id": "event:/char/ally/vixen_vix_poke_miss_vix_staff",			"guid_override":"{e73a6e3c-270b-44e9-9131-6860dbfb1813}"},

        {"event_id": "event:/char/ally/vixen_vix_knife_vix_staff",				"guid_override":"{16699e1e-9a53-4c42-8ec4-5f9118ce8de9}"},
        {"event_id": "event:/char/ally/vixen_vix_knife_miss_vix_staff",			"guid_override":"{6e3a37b1-5e7d-464b-8bab-a039178cfa54}"},

        {"event_id": "event:/char/ally/vixen_vix_kick_vix_staff",				"guid_override":"{a844ac16-3f55-4f52-8e85-105ac67d2af2}"},
        {"event_id": "event:/char/ally/vixen_vix_kick_miss_vix_staff",			"guid_override":"{fa28aa5d-66fc-4e6c-ab7b-2877741a419d}"},

        {"event_id": "event:/char/ally/vixen_vix_kiss_vix_staff",				"guid_override":"{f811ead3-1428-4504-a8d6-69b587e0b477}"},
        {"event_id": "event:/char/ally/vixen_vix_kiss_miss_vix_staff",			"guid_override":"{ee38403d-27e3-4cbc-aeb5-0f5b58d822f1}"},

        {"event_id": "event:/char/ally/vixen_vix_insight_vix_staff",			"guid_override":"{6f72bb4a-920d-406a-8782-5d64cc07c5f2}"},
        {"event_id": "event:/char/ally/vixen_vix_insight_miss_vix_staff",		"guid_override":"{6f72bb4a-920d-406a-8782-5d64cc07c5f2}"},

        {"event_id": "event:/char/ally/vixen_vix_tempt_vix_staff",				"guid_override":"{a544f118-3189-48e3-b75f-fb5d799ec309}"},
        {"event_id": "event:/char/ally/vixen_vix_tempt_miss_vix_staff",			"guid_override":"{a544f118-3189-48e3-b75f-fb5d799ec309}"},		

        {"event_id": "event:/char/ally/vixen_vix_wiles_vix_staff",				"guid_override":"{5c7f2dca-8215-463d-8067-7b438778c6b4}"},
        {"event_id": "event:/char/ally/vixen_vix_wiles_miss_vix_staff",			"guid_override":"{5c7f2dca-8215-463d-8067-7b438778c6b4}"},
		
		{"event_id": "event:/_vix_staff",										"guid_override":"{4946f70c-b59f-4c87-b03e-d211bc70ba8d}"},
		
        {"event_id": "event:/char/ally/vixen_riposte1_vix_staff",				"guid_override":"{00d44a86-1564-4a0f-8a54-2fdcf3f4cab6}"},
        {"event_id": "event:/char/ally/vixen_riposte1_miss_vix_staff",			"guid_override":"{e73a6e3c-270b-44e9-9131-6860dbfb1813}"},

		{"event_id": "event:/char/ally/vixen_vix_poke_vix_knife",				"guid_override":"{00d44a86-1564-4a0f-8a54-2fdcf3f4cab6}"},
        {"event_id": "event:/char/ally/vixen_vix_poke_miss_vix_knife",			"guid_override":"{e73a6e3c-270b-44e9-9131-6860dbfb1813}"},

        {"event_id": "event:/char/ally/vixen_vix_knife_vix_knife",				"guid_override":"{16699e1e-9a53-4c42-8ec4-5f9118ce8de9}"},
        {"event_id": "event:/char/ally/vixen_vix_knife_miss_vix_knife",			"guid_override":"{6e3a37b1-5e7d-464b-8bab-a039178cfa54}"},

        {"event_id": "event:/char/ally/vixen_vix_kick_vix_knife",				"guid_override":"{a844ac16-3f55-4f52-8e85-105ac67d2af2}"},
        {"event_id": "event:/char/ally/vixen_vix_kick_miss_vix_knife",			"guid_override":"{fa28aa5d-66fc-4e6c-ab7b-2877741a419d}"},

        {"event_id": "event:/char/ally/vixen_vix_kiss_vix_knife",				"guid_override":"{f811ead3-1428-4504-a8d6-69b587e0b477}"},
        {"event_id": "event:/char/ally/vixen_vix_kiss_miss_vix_knife",			"guid_override":"{ee38403d-27e3-4cbc-aeb5-0f5b58d822f1}"},

        {"event_id": "event:/char/ally/vixen_vix_insight_vix_knife",			"guid_override":"{6f72bb4a-920d-406a-8782-5d64cc07c5f2}"},
        {"event_id": "event:/char/ally/vixen_vix_insight_miss_vix_knife",		"guid_override":"{6f72bb4a-920d-406a-8782-5d64cc07c5f2}"},

        {"event_id": "event:/char/ally/vixen_vix_tempt_vix_knife",				"guid_override":"{a544f118-3189-48e3-b75f-fb5d799ec309}"},
        {"event_id": "event:/char/ally/vixen_vix_tempt_miss_vix_knife",			"guid_override":"{a544f118-3189-48e3-b75f-fb5d799ec309}"},		

        {"event_id": "event:/char/ally/vixen_vix_wiles_vix_knife",				"guid_override":"{5c7f2dca-8215-463d-8067-7b438778c6b4}"},
        {"event_id": "event:/char/ally/vixen_vix_wiles_miss_vix_knife",			"guid_override":"{5c7f2dca-8215-463d-8067-7b438778c6b4}"},
		
		{"event_id": "event:/_vix_knife",										"guid_override":"{4946f70c-b59f-4c87-b03e-d211bc70ba8d}"},
		
        {"event_id": "event:/char/ally/vixen_riposte1_vix_knife",				"guid_override":"{4ba288f7-a6fe-4447-9505-953cb667728a}"},
        {"event_id": "event:/char/ally/vixen_riposte1_miss_vix_knife",			"guid_override":"{cb336058-3c1f-402b-a9b1-1a525044a33d}"}, 

		{"event_id": "event:/camp/skill/vix_fangs",                 			"guid_override":"{4bae513a-e0cd-45eb-8107-1a38c75ff9ef}"},
		{"event_id": "event:/camp/skill/vix_night",               				"guid_override":"{1c85476e-0275-482a-b29f-e46d58cc1699}"},
		{"event_id": "event:/camp/skill/vix_prowl",              				"guid_override":"{1bf165c8-2cf4-4922-8898-c246e6b76536}"},
		{"event_id": "event:/camp/skill/vix_tryst",                 			"guid_override":"{67d4856c-6cae-4e49-9313-9fed7d3a921e}"}
    ]
}

